.vector {
  width: 1em;
}

body, :root {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  background-color: #fafafa;
}

header {
  background: #0065c3;
  color: white;
  font-weight: 300;
  padding: 15px 0;
}

#navbar {
  border-bottom: 2px solid #F0F0F0;
}

#navbar,
footer,
.copy {
  background: white;
}

.phone-contact {
  display: inline-flex;
  flex-direction: row;
  align-items: center;
  justify-content: flex-end;
}
nav.navbar.sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99999999;
  background: white;
}
nav.navbar.sticky + * {
  padding-top: 106px;
}
nav.navbar.sticky.delay .logo {
  width: 125px;
}
nav.navbar .logo {
  width: 200px;
  transition: all .3s ease-in-out;
}
nav.navbar .nav-item {
  margin: 5px 10px;
  border-bottom: 2px solid transparent;
}
nav.navbar .nav-item .nav-link {
  color: black;
  font-weight: 300;
  text-transform: none;
}
nav.navbar .nav-item.buttons {
  padding-left: 15px;
}
nav.navbar .nav-item.buttons img {
  width: 2em;
}
nav.navbar .nav-item.active {
  border-color: #1684eb;
}
nav.navbar .nav-item:hover .nav-link {
  color: #424242;
}

.banner {
  background: #0065c3;
  color: white;
  padding: 15px 0;
  font-weight: 300;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: flex-end;
}
.banner div {
  display: inline-flex;
  margin-bottom: 9px;
}
.banner .vector {
  width: 300px;
  margin-right: 30px;
}

h2 {
  text-transform: uppercase;
  text-align: center;
  font-weight: 800;
  margin: 50px 0;
}

.dash > .row {
  margin-bottom: 15px;
}

section.blue {
  background: #0065c3;
  color: white;
  padding: 1px 0 30px;
}
.career .row > div {
  margin-bottom: 30px;
}
.career .content {
  padding: 20px;
  height: 100%;
  background: white;
  color: black;
}
.career .content img.vector {
  width: 40%;
}
.career .content h3 {
  font-size: 1.2rem;
  font-weight: 800;
  margin-top: 15px;
}
.career .content p {
  font-size: 0.9rem;
}
.career .content .about {
  color: #0065c3;
}
.career .content a.readmore {
  background: #0065c3;
  color: white;
  padding: 5px 15px;
  border-radius: 30px;
  font-size: 0.9rem;
  font-weight: 200;
}
section.blue .motto {
  font-weight: 300;
  padding: 30px 0 0;
  font-size: 1.2rem;
}

footer {
  padding: 50px 0;
}
footer img.vector.logo {
  width: 75%;
}
footer h4 {
  color: #0065c3;
  text-transform: uppercase;
  font-size: 1.2rem;
  font-weight: 800;
}
footer a {
  color: black;
}

.copy {
  text-align: center;
  font-size: 0.75rem;
  color: black;
  padding: 0 0 30px 0;
}

.copy a {
  color: #0065c3;
}

main h1 {
  font-weight: 800;
  text-transform: uppercase;
  font-size: 1.6rem;
  margin-bottom: 20px;
}
main h1:after {
  width: 100px;
  padding: 5px;
  border-bottom: 4px solid #1684eb;
  content: " ";
  display: block;
}

main h2 {
  font-weight: 800;
  text-transform: uppercase;
  font-size: 1.4rem;
  margin-bottom: 20px;
}
main h2:after {
  width: 100px;
  padding: 5px;
  border-bottom: 4px solid #1684eb;
  content: " ";
  display: block;
}

main h3,
aside h3 {
  font-weight: 800;
  text-transform: uppercase;
  font-size: 1.2rem;
  margin-bottom: 20px;
  margin-top: 40px;
}
aside h3:after {
  width: 100%;
  padding: 5px;
  border-bottom: 4px solid #1684eb;
  content: " ";
  display: block;
}
main ul {
  list-style: url("../images/list.svg");
}

aside h2 {
  text-align: left;
  font-size: 1.2rem;
  padding-bottom: 10px;
  margin: 15px 0;
  border-bottom: 4px solid #1684eb;
}
aside .hr > .row {
  margin-bottom: 5px;
}
aside .hr img.vector {
  width: 1.7rem;
}
aside .hr .text {
  padding-left: 25px;
}
aside form input[type=text].form-control, aside form textarea.form-control {
  padding: 10px 15px;
  margin: 10px 0;
  box-shadow: none;
  border-radius: 50px;
  background: white;
  color: black;
  font-weight: 300;
  font-size: 0.9rem;
}
aside form textarea.form-control {
  border-radius: 20px;
  height: 150px;
}

.benefits .row > div {
  margin-bottom: 25px;
}
.benefits .content {
  height: 100%;
  -webkit-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
  padding: 15px;
  text-align: center;
}
.benefits .content .vector {
  width: 100px;
  height: 100px;
  filter: invert(37%) sepia(90%) saturate(1432%) hue-rotate(190deg) brightness(95%) contrast(94%);
  margin: 25px 0;
}
.benefits .content h3 {
  font-weight: 800;
  font-size: 1.25rem;
  text-transform: uppercase;
}
.benefits .content p {
  font-size: 0.9rem;
  color: #525252;
}

.hover-card {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  max-width: 350px;
  height: 350px;
  perspective: 1000px;
  margin-bottom: 25px;
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
}

.hover-card img {
  position: absolute;
  z-index: 1;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
.hover-card > * {
  position: relative;
  text-align: center;
  z-index: 3;
  background: rgba(0, 101, 195, 0.6);
  transition: all .3s ease-in-out;
  color: white;
}
.hover-card .content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
}

.hover-card h3 {
  font-weight: bold;
  padding-bottom: 20px;
  padding-top: 20px;
  margin-top: calc(100% - 70px);
  margin-bottom: 0;
}

.hover-card:hover h3 {
  margin-top: 0;
}

.hover-card .readmore {
  display: flex;
  width: 100px;
  background: #0065c3;
  color: white;
  border-radius: 20px;
  height: 30px;
  line-height: 30px;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
  font-weight: 200;
  font-size: 0.9em;
}

.page-header {
  margin-bottom: 50px;
}
aside {
  margin-top: 95px;
}

.qlform input,
.qlform textarea {
  width: 100%;
  padding: 7px 15px;
  border-radius: 20px;
  border: 1px solid #e1e1e1;
}
.qlform div.submit {
  text-align: right;
}
.qlform div.submit button {
  background: #0065c3;
  border-color: #0065c3;
  border-radius: 20px;
}
.qlform label {
  display: none;
}

.menu .vector,
aside .vector {
  width: 1.8em;
}

aside .hr .text {
  display: flex;
  align-items: center;
}

.menu.navbar-nav {
  margin-top: 5px;
}

.menu.buttons {
  display: flex;
  flex-direction: row;
  align-items: center;
}
.menu.buttons a.link {
  border: 1px solid #afafaf;
  color: #797979;
  border-radius: 20px;
  padding: 5px;
  height: 32px;
  line-height: 22px;
  margin-right: 5px;
  font-weight: lighter;
  font-size: 15px;
  width: 32px;
  text-align: center;
}
.camera_caption_title {
  font-weight: 100 !important;
  padding: 5px;
}
.camera_caption {
  display: flex !important;
  justify-content: flex-end;
}
.more-benefits-wrapper {
  display: flex;
  justify-content: center;
}
#more-benefits {
  background: #0065c3;
  color: white;
  padding: 5px 15px;
  border-radius: 30px;
  font-weight: 200;
  border: none;
  cursor: pointer;
  outline: none;
}

#more-benefits:hover {
  text-decoration: underline;
}

.justify-content-space {
  display: flex;
  justify-content: space-between;
}

@media (max-width: 991px) {
  #contacts {
    text-align: center;
  }
  #contacts .row > div {
    margin-bottom: 20px;
  }
  #career .row > div {
    margin-bottom: 20px;
    text-align: center;
  }
  #o-nas {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .navbar-toggler {
    border-color: black;
  }
  .nav.menu {
    text-align: center;
    margin: auto !important;
    justify-content: center;
  }
}
